services:
  minio:
    image: quay.io/minio/minio
    ports:
      - 41374:9000
      - 41375:9001
    command: server /data --console-address ":9001" --address ":9000"
    environment:
      MINIO_ROOT_USER: minio
      MINIO_ROOT_PASSWORD: 823afa183b7c
    volumes:
      - minio-data:/data

volumes:
  minio-data:
    driver: local
